<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php get_bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta http-equiv="content-language" content="en" />
<?php if (is_single() || is_page() ) : if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
<meta name="description" content="<?php the_excerpt(); if ( $cpage < 1 ) {}
else { echo (' - comment page '); echo ($cpage);} ?>" />
<meta name="keywords" content="
<?php foreach((get_the_category()) as $category) { echo $category->cat_name . ','; }
$posttags = get_the_tags();if ($posttags) {foreach($posttags as $tag) {echo $tag->name . ','; } } ?>" />
<?php endwhile; endif; elseif(is_home()) : ?>
<meta name="description" content="<?php bloginfo('description'); ?>" />
<?php endif; ?>
<title><?php if ( is_single() ) { wp_title(''); if ( $cpage < 1 ) {}
else { echo (' - comment page '); echo ($cpage);} ?> | <?php } ?><?php bloginfo('name'); $paged = (get_query_var('paged')) ? get_query_var('paged') : 1; if ($paged > 1) { echo " - Page $paged"; } ?></title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<!--[if IE]>
  <link rel="stylesheet" type="text/css" meida="screen" href="<?php bloginfo('template_directory') ?>/ie6.css" />
<![endif]-->
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/print.css" 
type="text/css" media="screen, print" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php 
if ( is_singular() ) wp_enqueue_script( 'comment-reply' );
wp_head(); ?>
</head>
<body>
<a name="top"></a>
<div id="page"><div id="pager">
<div id="header">
	<div id="headerimg">
		<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
		<span class="description"><?php bloginfo('description'); ?></span>
	</div>
<div id="search">
<?php include (TEMPLATEPATH . "/searchform.php"); ?>
</div>  </div>
<hr />
<div id="navmenu">

<ul id="nav">
<?php
$pg_li="page_item";
if (is_home()) {$pg_li .=" current_page_item";}
?>
        <li class="<?php if (is_home()) echo'current_page_item' ?>"><a href="<?php bloginfo('url'); ?>" title="Home">Home</a></li>
<?php wp_list_pages('title_li=&depth=1'); ?>
</ul>
 <?php if (is_user_logged_in()){ ?>
<ul id="admin"><li><a href="<?php bloginfo('siteurl'); ?>/wp-admin" alt="admin">Dashboard</a></li>
<li><a href="<?php if (function_exists(wp_logout_url)) { echo wp_logout_url();} else { bloginfo('siteurl'); ?>/wp-login.php?action=logout&redirect_to=<?php echo "http://".$_SERVER["SERVER_NAME"].$_SERVER['REQUEST_URI']; }?>" alt="logout">Log Out</a></li></ul>
<?php } else { ?>
<form action="<?php bloginfo('siteurl'); ?>/wp-login.php" method="post" id="loginform">
<label>Username: <input type="text" id="user_login" class="text" name="log"/></label>
<label>Password: <input type="password" id="user_pass" class="text" name="pwd"/></label>
<input type="submit" id="wp-submit" value="Log In" />
<input type="hidden" name="redirect_to" value="<?php echo "http://".$_SERVER["SERVER_NAME"].$_SERVER['REQUEST_URI']; ?>" />
<input type="hidden" name="testcookie" value="1" />
</form>
<?php } ?>
</div>